@charset "UTF-8";
/*
-----------------------------------------------
ティートックレコーズ Table Styles
Version: 1.00
----------------------------------------------- */


/* type0
-------------------------------------------------------------- */
#type0 {
	table-layout: fixed;
	margin-bottom: 15px;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	width: 520px;
	line-height: 100%;
	font-size: 0.75em;
}

#type0 tr {
	background: #f2f2f2;
}

#type0 th {
	padding: 5px 5px 3px 10px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	font-weight: normal;
}

#type0 td {
	padding: 5px 5px 3px 10px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	text-align: left;
}

#type0 .trColor {
	background: #e5e5e5;
}

#type0 .th01 {
	width: 150px;
	background: #a7876e;
}

#type0 .th01WidthNone {
	background: #a7876e;
}

#type0 .textCenter {
	text-align: center;
}


/* shopCartTable
----------------------------------------*/
#cartTable01-1 {
	margin: 0;
	width: 520px;
	margin: 0 0 5px 0;
}

#cartTable01-2 {
	width: 520px;
	margin-bottom: 10px;
}

#cartTable01-2 th {
	font-size: 0.8125em;
}

#cartTable01-2 td {
	padding: 5px 0 3px 0;
	font-size: 0.8125em;
	line-height: 1.4em;
	border-bottom: 1px #999999 solid;
}

#cartTable01-2 td a {
	color: #ffffff;
}

.cartTitle01 {
	padding-top: 2px;
	padding-left: 3px;
	text-align: left;
	width: 270px;
	color: #cccccc;
}

.cartTitle02 {
	padding-top: 2px;
	text-align: right;
	width: 115px;
	color: #cccccc;
}

.cartTitle03 {
	padding-top: 2px;
	text-align: right;
	width: 115px;
}

.shoptablecolor02 {
	background: #585852;
}

.font13 {
	font-size: 0.8125em;
	line-height: 1.2em;
	color: #ffffff;
}

.font12 {
	margin: 0;
	font-size: 0.75em;
	line-height: 1.2em;
}

.imgtop {
	margin: 8px 0 0 0;
}

.imgVerticalMiddle {
	vertical-align: middle;
	margin:  0 0 5px 3px;
}

.shoptableRight {
	padding: 0;
	margin: 0 0 5px 0;
	text-align: right;
	font-size: 0.8125em;
	line-height: 1.4em;
}

.shopCartTableCnter {
	vertical-align: top;
	text-align: right;
}

.shopPrice {
	color: #ff4d4d;
	font-weight: bold;
}

.alignRight {
	text-align: right;
}

.delet {
	margin: 7px 0 7px 0;
}